SDL_OpenHapticFromMouse(3)

NAME
SDL_OpenHapticFromMouse - Try to open a haptic device from the current mouse.

SYNOPSIS
#include <SDL3/SDL_haptic.h>

SDL_Haptic * SDL_OpenHapticFromMouse(void);

RETURN VALUE
Returns the haptic device identifier or NULL on failure; call SDL_GetError() for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CloseHaptic(3), SDL_IsMouseHaptic(3)